
.navbar-inner{ /*background:rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / cover ;*/ background:#40637f none repeat scroll 0 0; height:130px; background-size:cover;}
.navbar .brand {padding-top:8px; padding-left:0;}
.main_content{ background:none;background: #ffffff;}

select#city_dropdown,#dt_gal_length select{ background-color:#FF8040;}
.navbar-fixed-top, .navbar-fixed-bottom{ position:relative;}
body {
    margin-top: 0 !important;}
/*sidebar*/
.sidebar_inner{background-color: #e6e6e6 !important; overflow:hidden;}
.sidebar .accordion { border-radius: 5px; border:1px solid #ccc;}

.sidebar .accordion i{ float:left;padding-right: 7px;}
.sidebar .accordion-heading{background:#f5f5f5 !important;}
.sidebar .accordion-heading a:hover,.sidebar .accordion-heading a:focus{background:#03afe8 !important;}
.sidebar .accordion-heading.sdb_h_active a{background:#8dc63f !important;}

.sidebar .accordion-inner{background:#e0fabb !important; padding:0;font-size: 12px;text-shadow:none;}
.sidebar .accordion-inner ul{ padding:0;}
.sidebar .accordion-inner ul li{border-bottom:1px solid #8dc63f;}
.sidebar .accordion-inner ul li a{padding:5px 5px 5px 15px; margin:0;border-radius:0;}
.sidebar .accordion-inner ul li:last-child{border:0;}
.sidebar .accordion-inner ul li.current {
    background: none repeat scroll 0% 0% #FFA500;
}

.sidebar .accordion-group{border-color:#e1e1e1 !important;}
.sidebar { top:95px;}
.sidebar .antiscroll-inner{ padding-top:0 !important;}

/**slideshow*/
#slideshow,#slideshow DIV{ background-color:#e6e6e6 !important;}
#slideshow2,#slideshow2 DIV{ background-color:#e6e6e6 !important;}
#slideshow3,#slideshow3 DIV{ background-color:#e6e6e6 !important;}

ul.user_menu{margin-top:50px !important}
ul.user_menu li{ margin:0 5px;}
ul.user_menu li a.external_link{border:1px solid #92278f;border-radius:3px; text-align:center; padding:3px 10px;
background: #8dc540; /* Old browsers */
background: -moz-linear-gradient(top, #8dc540 0%, #77b226 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dc540), color-stop(100%,#77b226)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8dc540 0%,#77b226 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8dc540 0%,#77b226 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8dc540 0%,#77b226 100%); /* IE10+ */
background: linear-gradient(to bottom, #8dc540 0%,#77b226 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc540', endColorstr='#77b226',GradientType=0 ); /* IE6-9 */
}

.btn-inverse{border:1px solid #92278f;border-radius:3px; text-align:center; padding:3px 10px;
background: #8dc540; /* Old browsers */
background: -moz-linear-gradient(top, #8dc540 0%, #77b226 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dc540), color-stop(100%,#77b226)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8dc540 0%,#77b226 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8dc540 0%,#77b226 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8dc540 0%,#77b226 100%); /* IE10+ */
background: linear-gradient(to bottom, #8dc540 0%,#77b226 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc540', endColorstr='#77b226',GradientType=0 ); /* IE6-9 */
}

ul.user_menu li .dropdown-toggle h3{ display:inline-block;}
ul.user_menu li .dropdown-toggle .caret{vertical-align: text-top;}

ul.user_menu li.dropdown{background:url(../img/adminicon.png) no-repeat top center; padding-top:40px;text-align:center;}


input,select,textarea{ background:#FF8040;
box-shadow: inset 6px 5px 10px 0px #FF8040;
-webkit-box-shadow: inset 6px 5px 10px 0px #FF8040;
-moz-box-shadow: inset 6px 5px 10px 0px #FF8040;
-o-box-shadow: inset 6px 5px 10px 0px #FF8040;
color:white;
}
input[type="image"], input[type="checkbox"], input[type="radio"]
{box-shadow:none !important;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
background-color: #FF8040 !important;
background-image: none;
color:white;
}
input:-webkit-autofill {
color:#FFFFFF;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #FF8040 inset;

	color:white;
}

::-webkit-input-placeholder { /* WebKit browsers, Chrome, Opera, Safari */
color: #FFFFFF !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #FFFFFF !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #FFFFFF !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #FFFFFF !important;
}

.chzn-container-single .chzn-single{ 
box-shadow: inset 6px 5px 10px 0px #FF8040 !important;
-webkit-box-shadow: inset 6px 5px 10px 0px #FF8040 !important;
-moz-box-shadow: inset 6px 5px 10px 0px #FF8040 !important;
-o-box-shadow: inset 6px 5px 10px 0px #FF8040 !important;
color:white;
}




